{
  "id": 5619625,
  "name": "The People of the State of Illinois ex rel. Oscar Nelson, complainant, v. Union Bank of Chicago, defendant; Lewis M. Williams, appellee, v. James S. Rodie, appellant",
  "name_abbreviation": "People ex rel. Nelson v. Union Bank",
  "decision_date": "1936-10-13",
  "docket_number": "",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 447,
    "ocr_confidence": 0.471,
    "sha256": "09a10c521f8d6ee17042ce4eb1654de728d67ba3dd7ea75275e3a595aaac1079",
    "simhash": "1:e241df4b597fdbfb",
    "word_count": 68
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Oscar Nelson, complainant, v. Union Bank of Chicago, defendant. Lewis M. Williams, appellee, v. James S. Rodie, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Schuyler, Weinfeld & Hennessy, for appellant; Theodore E. Zahler and Lawrence Nelson, Jr., of counsel. Kamfner, Halligan & Marks, for appellee; Samuel M. Lanoff, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Oscar Nelson, complainant, v. Union Bank of Chicago, defendant. Lewis M. Williams, appellee, v. James S. Rodie, appellant.\nGen. No. 38,943.\nOpinion filed October 13, 1936.\nSchuyler, Weinfeld & Hennessy, for appellant; Theodore E. Zahler and Lawrence Nelson, Jr., of counsel. Kamfner, Halligan & Marks, for appellee; Samuel M. Lanoff, of counsel."
  },
  "file_name": "0618-02",
  "first_page_order": 676,
  "last_page_order": 676
}
